<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Vendedores Linguição</title>
    <link rel="stylesheet" href="estilos.css">
    <script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="script.js"></script>
</head>
<body>
<div id="menu">
    <div id="cadastroVendedor">
        <div id="divAddVendedor">
            <form name="formVendedor" action=insert.php autocomplete="off" method="post">
                <input name="nome" type="text" placeholder="Nome Completo" required="true"/>
                <input name="cpf" type="text" placeholder="CPF" maxlength="11" required="true" pattern="[0-9]{11}"/>
                <input name="ddd" type="text" id="ddd" placeholder="DDD" maxlength="2" required="true"
                       pattern="[0-9]{2}"/>
                <input name="cel" type="text" id="cel" placeholder="Celular" maxlength="8" required="true"
                       pattern="[0-9]{8}"/>
                <input name="submit" type="submit" id="submit"/>
            </form>
            <span id="btnVisualizarVendedores">Visualizar Vendedores</span>
        </div>
    </div>
</div>
</body>
</html>